.viminfo
.vim/.netrwhist
.vim/backups
.vim/plugged
.NERDTreeBookmarks

.mutt/accounts/default
.mutt/conf/mailboxes-imap
.mutt/cache
.mutt/labels
.mutt_certificates
.mu/

.bash*
.zsh/history/history*
.zcompdump
.zcompcache
.zshenv.local
.profile

.abook/
.aspell*
.fcrontab
.mpop*
.ssh/
.caff/
.devscripts_cache/
.reportbugrc
.gnupg/*
!.gnupg/gpg-agent.conf
.weechat/
.pwman/
.pki/
.lftp/
.elinks/
.offlineimap*
.urlwatch
.gimp-*
.aptitude

.ansible/
.fireball.keys

.kde/
.mozilla

.dmrc
.config/
.local/
.cache/
.dbus/
.directory
.fonts.conf
.xsession-errors
.Xauthority

Mail/
sieve/
.dovecot*
.forward
.mailindex/
.identity/
.signatures/
.icedove

tmp/
Downloads/
